Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Valčeková reťaz Tsubaki RF2100-R RP – ANSI dvojitá rozteč štandardná

Valčeková reťaz Tsubaki RF2100-S OL – ANSI dvojitá rozteč štandardná (prechodový článok)

Valčeková reťaz Tsubaki RF2100-S RP – ANSI dvojitá rozteč štandardná

Valčeková reťaz Tsubaki RFC2040 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2040-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2040S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (prechodový článok)

Valčeková reťaz Tsubaki RFC2050 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2050-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2050S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (prechodový článok)

Valčeková reťaz Tsubaki RFC2060 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2060-S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (prechodový článok)

Valčeková reťaz Tsubaki RFC2060-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA